﻿#HeadTop {	LEFT: 8px; POSITION: absolute; TOP: 10px}
#globalS {	LEFT: 8px; POSITION: absolute; TOP: 10px}#Head1 {	LEFT: 8px; POSITION: absolute; TOP: 10px}
#Menu1 {	LEFT: 16px; POSITION: absolute}
#Head2 {	LEFT: 8px; POSITION: absolute}
#Menu2 {	LEFT: 16px; POSITION: absolute}
#Head3 {	LEFT: 8px; POSITION: absolute}
#Menu3 {	LEFT: 16px; POSITION: absolute}
#Head4 {	LEFT: 8px; POSITION: absolute}
#Menu4 {	LEFT: 16px; POSITION: absolute}
#Head5 {	LEFT: 8px; POSITION: absolute}
#Menu5 {	LEFT: 16px; POSITION: absolute}
#Head6 {	LEFT: 8px; POSITION: absolute}
#Menu6 {	LEFT: 16px; POSITION: absolute}
#HeadBottom {	LEFT: 8px; POSITION: absolute}A {	COLOR: #000080}A.visited {	COLOR: #ff0000}A:hover {	COLOR: #ffdd00}A.roll {	COLOR: #000080; FONT-SIZE: 8pt; TEXT-DECORATION: none}A.roll:hover {	COLOR: #ff00CC; TEXT-DECORATION: underline}A.nav {	COLOR: #000000; FONT-SIZE: 7pt; TEXT-DECORATION: none}A.nav:hover {	COLOR: #ff0000}


.anylinkcss{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
border-bottom-width: 0;
font: normal 10px Arial;
line-height: 14px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
background: black;
width: 100px; /* default width for menu */
}

.anylinkcss ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcss ul li a{
width: 100%;
display: block;
/*text-indent: 3px;*/
border-bottom: 1px solid black;
padding: 0px 0;
text-decoration: none;
font-weight: bold;
text-indent: 5px;
color: black;
}

.anylinkcss a:hover{ /*hover background color*/
background: black;
color: white;
}

.catheading 
{
color: #627674;
font-weight: bold;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 12px;
}

.back
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    color: #cccc6d;
    background-color: #627674;
}


.black
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #627674;
    background-color: black;
    alink=white;
    vlink=white;
    link=white;
}

.white
{
    
    color: black;
    background-color: white;
    alink=white;
    vlink=white;
    link=white;
    font-weight: bold;
    font-size: 10px;
}

.mainpic
{
    font-family: monotype corsiva, Verdana, Arial, Helvetica, sans-serif;
    font-size: 90px;
    font-weight: bold;
    color: #cccc6d;
    background-color: white;
}

.sub
{
  text-align: left; 
  font-size: 11px; 
  text-indent: 30px; 
  color: black; 
  font-family: arial, Verdana, helvetica, sans-serif;
}

.sub2
{
  font-size: 13px; 
  text-indent: 30px; 
  color: gray; 
  font-family: arial, Verdana, helvetica, sans-serif;
}


.sub3
{
  font-size: 14px; 
  text-align: left; 
  text-indent: 30px; 
  color: black; 
    font-weight: bold;
  font-family: arial, Verdana, helvetica, sans-serif;
}


.right
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: red;
    background-color: white;
}

.rightheading
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: red;
    background-color: white;
}

.body
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: black;
    background-color: white;
}

.finance
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: black;
    background-color: white;
    align=center
}

.enquiry
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: black;
    background-color: white;
}

.enquiryheading
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: black;
    background-color: white;
}

.infotable
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
 
    color: black;
    
}

.normaltxt
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: black;
    
}

.infotablebold
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: black;
    background-color: EAE0EA;
}

textarea 
{ 
  font-size: 11px; 
  text-align: left; 
  color: black; 
  font-family: arial, Verdana, helvetica, sans-serif; 
}

.Veranda18red
{
  font-size: 16px; 
  text-align: left; 
  color: #790000; 
  font-family: Verdana,arial, helvetica, sans-serif;
  font-weight: bold;
}
.Veranda20red
{
  font-size: 18px; 
  text-align: left; 
  color: #790000; 
  font-family: Verdana,arial, helvetica, sans-serif;
  font-weight: bold;
  align=center
}

.Arial14
{
  font-size: 13px; 
  text-align: left; 
  color: black; 
  font-family: arial, Verdana, helvetica, sans-serif;
  font-weight: bold;
}

.Arial14red
{
  font-size: 14px; 
  text-align: left; 
  color: #790000;  
  font-family: arial, Verdana, helvetica, sans-serif;
  letter-spacing: -2px
  font-weight: bold;
  line-height: 1.5em
}


.vttextHeading
{
  color: 0000FF;
  font-size: 30px; 
  text-align: center;
  font-family: arial, Verdana, helvetica, sans-serif;
  font-weight: bold;
}
.vttextHeading2
{
  color: 0000FF;
  font-size: 18px; 
  text-align: center;
}

.vttext
{
  color: 1433C0;
  font-size: 13px; 
  text-align: left;
  font-family: arial, Verdana, helvetica, sans-serif; 
  line-height: 1.75em
}
.vttextchart
{
  color: 1433C0;
  font-size: 12px; 
  text-align: left;
  font-family: arial, Verdana, helvetica, sans-serif; 
  line-height: 1.5em
}
.vttextchartbold
{
  color: 1433C0;
  font-size: 12px; 
  text-align: left;
  font-family: arial, Verdana, helvetica, sans-serif; 
  line-height: 1.5em
  font-weight: bold;
}
.normaltextbold
{
  color: 1433C0;
  font-size: 10px; 
  text-align: center;
  font-family: arial, Verdana, helvetica, sans-serif; 
  line-height: 1.5em
  font-weight: bold;
}
.chairdetails
{
  color: #627674;
  font-size: 12px; 
  text-align: center;
  font-family: arial, Verdana, helvetica, sans-serif; 
  line-height: 1.5em
  font-weight: bold;
}
.pageheading
{
  color: #627674;
  font-size: 16px; 
  text-align: center;
  font-family: arial, Verdana, helvetica, sans-serif; 
  line-height: 1.5em
  font-weight: bold;
}
.pagecontent
{
  color: black;
  font-size: 11px; 
  text-align: left;
  font-family: arial, Verdana, helvetica, sans-serif; 
  line-height: 1.5em
}
.headings
{
  color: gray;
  font-size: 14px; 
  font-family: arial, Verdana, helvetica, sans-serif; 
  font-weight: bold;
}